ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a7d351da-02ae-11ed-ba88-005056a5c4e8"
    Код: "000003452"
    UIDСценария: "fbee6ca8-02ac-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Расчет цен по формуле больше 1024 символов"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Расчет цен по формуле больше 1024 символов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

